.hero_slider .slide .details {
    height: auto;
}

#burger {
	display: none;
}



@media only screen and (max-width: 1020px) {
    
	.wysiwyg p, .wysiwyg ul, .wysiwyg div {
		padding-left: 0px !important;
		padding-right: 0px !important;
		text-align: center;
	}
	
	.wysiwyg span {
		width:100%;
		display: inline-block;
		text-align: center;
	}
	
    .wrapper, iframe {
        max-width: 100%;
    }

    img, table {
        max-width: 100% !important;
    }
    
    #fb-root {
        display: none;
    }
    
    .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style], .wep .wysiwyg {
        width: 100% !important;
    }

    #header {
        position: relative;
    }

    #logo {
        top:30px;
        left: 50%;
        margin-left: -84px;
    }

    .hero_slider {
        max-width: 100%;
        margin: 0px;
        height: 100%;
        min-height: 200px;
    }
    
    .slide_nav {
        top: auto;
        bottom: 2%;
        right: 40%;
    }

    .hero_slider .slide .image {
        float: left;
        position: relative;
        max-width: 100%;
    }

    .hero_slider .slide .details {
        float: left;
        position: relative;
        width: 33%;
        height: auto;
    }

    #home_feature_event {
        max-width: 100%;
        border: none;
    }

    #home_feature_event h2 {
        margin-bottom: 30px;
    }

    .hero_slider .slide .image {
        text-align: center;
        width: 65%;
        margin-right: 2%;
        height: auto;
    }

    #home_feature_event:before,#home_feature_event:after{
        content:'';
        display:block;
        position:absolute;
        left:0px;
        width:0px;
        height:0px;
        background:none;
    }

    .hero_slider .slide .details h2 {
        font-size: 40px;
        line-height: 44px;
        padding-bottom: 15px;
    }

    .hero_slider .slide .details a.btn {
        font-size: 18px;
    }

    .hero_slider .slide {
        height: auto;
    }
    
    #home_feature_hero {
        position: relative;
    }

    #content_wrapper {
        margin: 0px;
        padding: 0 2%;
        width: 100%
    }

    #header_ribbon {
        background: #FDFCFB;
    }
    
    .feature_boxes .feature_box {
        margin-bottom: 20px;
        width: 31.3%;
        padding: 0 1%;
        margin-right: 0px;
    }
    
    #sidebar {
        width: 28%;
        padding-right: 2%;
        margin-left: 0px;
    }
    
    #sidebar button {
        max-width: 100%;
    }
    
    #content.col {
        width: 70%;
        margin-right: 0px;
    }
    
    .widget.testimonial_widget .widget_liner {
        max-width: 100%;
        background: #dcdacd;
        height: auto;
    }
    
    #product_categories ul li, #product_categories ul li:nth-child(3n+3) {
        margin: 0 2% 20px;
        width: 46%;
        background-repeat: no-repeat !important;
        background-position: center center !important;
        text-align: center;
    }
    
    #product_categories ul li a {
        display: inline-block;
    }
    
    #product_feed .product {
        width:46%;
        margin: 2%;
        clear: both;
    }
    
    #product_feed .product.even {
        margin: 2%;
        clear: none;
    }

    #product_feed .product .image img {
        width: 100%;
    }
    
    .product .details h3 {
        width:75%;
        margin-right: 25%;
    }
    
}

@media only screen and (max-width: 945px) {
    #main_nav ul li a {
        font-size: 13px;
    }
    
    #main_nav ul li {
        margin: 0 8px;
        display: inline-block;
        text-align: center;
        float: none;
    }
    
    #main_nav ul {
        text-align: center;
    }
    
    #main_nav {
        margin: 0px;
        padding: 0px;
    }
    
}

@media only screen and (max-width: 900px) {

    #home_feature_event .image {
        width:100%;
        text-align: center;
    }
    
    #home_feature_event .details {
        width: 100%;
        text-align: center;
    }
    
    .cta_box h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 760px) {
    
    #header {
        position: fixed;
        height: 80px;
        width: 100%;
        padding: 20px 0;
    }
    
    #content_wrapper {
        padding-top: 90px;
    }
    
    #logo {
        top: 10px;
        margin-left: -60px;
    }
    
    #logo img {
        width:120px;
    }
    
    #burger {
        display: block !important;
        position: absolute;
        left: 20px;
        top: 20px;
    }
    
    #main_nav {
        display: none;
        background: #D64F3B;
        margin-top: 60px;
    }
    
    #main_nav ul li {
        margin: 0px;
        display: block;
        width: 100%;
        text-align: center;
    }
    
    #main_nav ul li a {
        padding: 5px 0;
        display: block;
    }
    
    #main_nav ul li:hover {
        background: #fff;
    }
    
    #main_nav ul li a:hover {
        color: #D64F3B;
    }
    
}

@media only screen and (max-width: 745px) {
    .hero_slider .slide .details h2 {
        font-size: 30px;
        line-height: 32px;
        padding-bottom: 10px;
    }
    
    .feature_boxes .feature_box {
        float: none;
        text-align: center;
        width: 100%;
    }
    
    #footer_contact {
        float: right;
        width: 50%;
    }
    
    #footer_nav {
        float: left;
        width: 50%;
    }
    
    #footer_social {
        clear: both;
        text-align: center;
        width: 100%;
    }
    
    #footer_social li {
        display: inline-block;
        float: none;
    }
    
}

@media only screen and (max-width: 600px) {
    .hero_slider .slide .details h2 {
        font-size: 40px;
        line-height: 34px;
        padding-bottom: 15px;
        background: none;
    }
    
    .hero_slider .slide .details {
        width: 100%;
        margin-top: 20px;
        text-align: center;
        background: none;
    }
    
    .hero_slider .slide .image {
        width: 100%;
        margin: 0px;
    }
    
    .slide_nav {
        right: 50%;
    }
    
    #home_feature_event {
        padding: 5%;
    }
    
    #sidebar {
        width: 100%;
        padding-right: 0;
        height: auto !important;
        background: none;
        text-align: center;
      padding-top: 40px;
    }
  
  input, select, textarea, .widget.testimonial_widget .widget_liner {
    margin: 0 auto;
  }
  
  .widget, #feed_filters .field-container, #secondary_nav {
    background: none;
  }
  
  #testimonial_feed .testimonial {
    width:100%;
    padding: 5%;
    margin: 2% 0px;
  }
    
    #sidebar button {
        max-width: 100%;
    }
    
    #content.col {
        width: 100%;
        float: left;
    }
}

@media only screen and (max-width: 460px) {
    #footer_contact {
        float: none;
        width: 100%;
        text-align: center;
    }
    
    #footer_nav {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    
    #footer_nav h4, #footer_contact h4 {
        background-position: center bottom;
    }
    
    #product_categories ul li, #product_categories ul li:nth-child(3n+3) {
        width: 96%;
    }
    
    #product_feed .product {
        width:96%;
        margin: 2%;
        clear: both;
    }
    
    #event_description h1 {
        font-size: 20px;
    }
    
    #event_details {
        background-image: none;
        width: 100%;
        float: none;
        margin: 0px 0 20px;
        min-height: 100px;
    }
}